export declare function useSteps(steps: string[], defaultCurrent?: number): {
    reset: () => void;
    current: import("vue").Ref<number>;
    goNext: () => void;
    goPrev: () => void;
    goTo: (step: number) => void;
    steps: import("vue").Ref<string[]>;
    isLastStep: import("vue").ComputedRef<boolean>;
    isFirstStep: import("vue").ComputedRef<boolean>;
};
